Bug 129461 - [PATCH] textproc/wbxml2: update to 0.10.0
Summary: [PATCH] textproc/wbxml2: update to 0.10.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-12-06 13:40 UTC by Oleksii Samorukov
Modified: 2009-01-19 01:20 UTC (History)
1 user (show)

See Also:


Attachments
wbxml2-0.10.0.patch (41.17 KB, patch)
2008-12-06 13:40 UTC, Oleksii Samorukov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oleksii Samorukov freebsd_committer 2008-12-06 13:40:01 UTC
- Update to 0.10.0

Please, update this port ASAP, because current version is broken and non usable
because of last update from SVN patcset. Currently this lubrary is used by
libsyncml, and in it current state this libsyncml fail to sync correctly 
because of this issue. Also, project home changed, and build system moved from
autotools to cmake.

Added file(s):
- files/patch-aa

Removed file(s):
- files/patch-Makefile.am
- files/patch-configure.in
- files/patch-libwbxml2.pc.in
- files/patch-src_Makefile.am
- files/patch-src_wbxml.h
- files/patch-src_wbxml_encoder.c
- files/patch-src_wbxml_encoder.h
- files/patch-src_wbxml_parser.c
- files/patch-src_wbxml_tables.h
- files/patch-src_wbxml_tree.c
- files/patch-src_wbxml_tree.h
- files/patch-tools_Makefile.am

Port maintainer (czauner+ports@onlineloop.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-12-06 13:40:11 UTC
Maintainer of textproc/wbxml2,

Please note that PR ports/129461 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/129461

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-12-06 13:40:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2008-12-06 14:37:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Oleksii Samorukov freebsd_committer 2008-12-14 05:23:03 UTC
Please, commit this PR because of maintainer timeout.

Also, if it is possible, i want to take maintainership of this port.
Comment 5 Martin Wilke freebsd_committer 2009-01-18 11:29:22 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Over to maintainer.
Comment 6 Beech Rintoul freebsd_committer 2009-01-18 11:43:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 7 dfilter service freebsd_committer 2009-01-19 01:15:01 UTC
beech       2009-01-19 01:14:51 UTC

  FreeBSD ports repository

  Modified files:
    textproc/wbxml2      Makefile distinfo pkg-descr pkg-plist 
  Added files:
    textproc/wbxml2/files patch-CMakeLists.txt 
  Removed files:
    textproc/wbxml2/files patch-Makefile.am patch-configure.in 
                          patch-libwbxml2.pc.in 
                          patch-src_Makefile.am patch-src_wbxml.h 
                          patch-src_wbxml_encoder.c 
                          patch-src_wbxml_encoder.h 
                          patch-src_wbxml_parser.c 
                          patch-src_wbxml_tables.h 
                          patch-src_wbxml_tree.c 
                          patch-src_wbxml_tree.h 
                          patch-tools_Makefile.am 
  Log:
  - Update to 0.10.0
  
  PR:             ports/129461
  Submitted by:   Alex Samorukov <samm@os2.kiev.ua>
  Approved by:    maintainer timeout (2+ weeks)
  
  Revision  Changes    Path
  1.12      +16 -18    ports/textproc/wbxml2/Makefile
  1.3       +3 -3      ports/textproc/wbxml2/distinfo
  1.1       +11 -0     ports/textproc/wbxml2/files/patch-CMakeLists.txt (new)
  1.2       +0 -29     ports/textproc/wbxml2/files/patch-Makefile.am (dead)
  1.2       +0 -16     ports/textproc/wbxml2/files/patch-configure.in (dead)
  1.2       +0 -8      ports/textproc/wbxml2/files/patch-libwbxml2.pc.in (dead)
  1.2       +0 -25     ports/textproc/wbxml2/files/patch-src_Makefile.am (dead)
  1.2       +0 -9      ports/textproc/wbxml2/files/patch-src_wbxml.h (dead)
  1.2       +0 -277    ports/textproc/wbxml2/files/patch-src_wbxml_encoder.c (dead)
  1.2       +0 -10     ports/textproc/wbxml2/files/patch-src_wbxml_encoder.h (dead)
  1.2       +0 -300    ports/textproc/wbxml2/files/patch-src_wbxml_parser.c (dead)
  1.2       +0 -13     ports/textproc/wbxml2/files/patch-src_wbxml_tables.h (dead)
  1.2       +0 -253    ports/textproc/wbxml2/files/patch-src_wbxml_tree.c (dead)
  1.2       +0 -10     ports/textproc/wbxml2/files/patch-src_wbxml_tree.h (dead)
  1.2       +0 -16     ports/textproc/wbxml2/files/patch-tools_Makefile.am (dead)
  1.3       +1 -1      ports/textproc/wbxml2/pkg-descr
  1.4       +14 -15    ports/textproc/wbxml2/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Beech Rintoul freebsd_committer 2009-01-19 01:15:15 UTC
State Changed
From-To: feedback->closed

Committed (with minor changes & maintainer timeout), Thanks!